Subject: bug#7756: 24.0.50; enhancements to package.el

From: Stefan Kangas <[email-masked]>
Date: Tue, 26 Nov 2019 16:01:04 +0100

Eli Zaretskii <[email-masked]> writes:

> > I'm a bit uneasy about doing a recursive deletion of the directory, even
> > after prompting (the developer may have put, well, anything in that
> > directory), so I wonder whether the right fix here is to just remove the
> > FIXME.
>
> FWIW, I'm fine with deleting the FIXME.  But I'm not a package
> developer, so perhaps my opinion isn't worth much.

Sounds good to me.  I'll go ahead and do that in a couple of days if I
see no objections.

Best regards,
Stefan Kangas